﻿@import 'font-careers.css';
body {
    -ms-overflow-style: scrollbar;
    font-family: "Forza SSm A", "Forza SSm B", Arial, sans-serif;
    background-image:none;
}
address, blockquote, dd, dl, fieldset, form, ol, p, pre, table, ul {
    margin-bottom: inherit;
}
/* Top Bar*/
#ng-top-bar {
    height: 30px;
    -webkit-transition: height .6s ease, opacity .6s ease;
    -o-transition: height .6s ease, opacity .6s ease;
    transition: height .6s ease, opacity .6s ease;
    position: relative;
}
.sticky-header #ng-top-bar {
    height: 0px;
}
.tbitems {
    height: 30px;
    -webkit-transition: height .6s ease, opacity .6s ease;
    -o-transition: height .6s ease, opacity .6s ease;
    transition: height .6s ease, opacity .6s ease;
}
.sticky-header .tbitems {
    height: 0px;
}
.ngtvpWrapper {
    position: relative;
    float: left;
}
#ng-top-bar .tbitems #tvp {
    display:none;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: "Forza SSm A", "Forza SSm B", Arial, sans-serif;
    font-weight: 400;
    font-style: italic;
    margin: 0;
    color: #0060a9;
    position: absolute;
    bottom: 0;
    white-space: nowrap;
    padding: 0;
    width: 250px;
    text-align: right;
    vertical-align: bottom;
    -webkit-transition: height .6s ease, width .6s ease;
    -o-transition: height .6s ease, width .6s ease;
    transition: height .6s ease, width .6s ease;
}
#ng-top-bar .tbitems #tvp span.tv {
    font-weight: 700;
}
.sticky-header #ng-top-bar .tbitems #tvp {
    width: 214px;
}
.ngTopSearchWrapper {
    position: absolute;
    right: 1px;
    top: 11px;
    -moz-transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -o-transition: all 0.5s ease-in;
    -webkit-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    z-index: 2;
}

.ngTopSearchWrapper .ngNavSearchBar {
    min-width: 146px;
    height: 32px;
    padding: 0;
    background-color: #707070;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

.ngTopSearchWrapper .ngNavSearchBar i {
    color: #ffffff;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 19px;
    margin: 0;
    line-height: 32px;
    width: 15px;
    margin-right: 10px;
    float: left;
}

.ngTopSearchWrapper .ngNavSearchBar form {
    padding: 0;
    margin: 0;
    border: 0;
    float: left;
}

.ngTopSearchWrapper .ngNavSearchBar fieldset {
    padding: 0;
    margin: 0;
    border: 0;
}

.ngTopSearchWrapper .ngNavSearchBar label,
.ngTopSearchWrapper .ngNavSearchBar input,
.ngTopSearchWrapper .ngNavSearchBar button,
.ngTopSearchWrapper .ngNavSearchBar select,
.ngTopSearchWrapper .ngNavSearchBar textarea {
    font-family: 'Roboto', 'Helvetica Nue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 32px;
    color: #ffffff;
}

.ngTopSearchWrapper .ngNavSearchBar label {
    display: none;
}

.ngTopSearchWrapper .ngNavSearchBar input.search {
    display: inline-block;
    width: 100px;
    font: Roboto,'Helvetica Nue',Helvetica,Arial,sans-serif;
    font-weight: 700;
    line-height: 32px;
    height: 32px;
    background: 0 0;
    border: none;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.ngTopSearchWrapper .ngNavSearchBar input:-ms-input-placeholder.search {
    font-size: 14px;
    color: #ffffff;
}
.ngTopSearchWrapper .ngNavSearchBar input.search:focus {
    width: 220px;
}

.ngTopSearchWrapper .ngNavSearchBar input.search:focus::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    font-size: 0px;
}

.ngTopSearchWrapper .ngNavSearchBar input.search:focus:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    font-size: 0px;
    color: #ffffff;
    opacity: 1;
}

.ngTopSearchWrapper .ngNavSearchBar input.search:focus::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    font-size: 0px;
    color: #ffffff;
    opacity: 1;
}

.ngTopSearchWrapper .ngNavSearchBar input.search:focus:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    font-size: 0px;
    color: #ffffff;
}

.ngTopSearchWrapper .ngNavSearchBar input.search::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    font-size: 14px;
    color: #ffffff;
}

.ngTopSearchWrapper .ngNavSearchBar input.search:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    font-size: 14px;
    color: #ffffff;
    opacity: 1;
}
.ngTopSearchWrapper .ngNavSearchBar input.search::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    font-size: 14px;
    color: #ffffff;
    opacity: 1;
}
.ngTopSearchWrapper .ngNavSearchBar input.search:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    font-size: 14px;
    color: #ffffff;
}
.ngTopSearchWrapper .ngNavSearchBar input.submit {
    display: inline-block;
    *display: inline;
    /* IE7 inline-block hack */
    *zoom: 1;
    -webkit-appearance: none;
    width: 18px;
    height: 18px;
    background-color: transparent;
    border: none;
    text-indent: -6000px;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 1px;
}
.ngTopSearchWrapper .ngNavSearchBarDark {
    background-color: #6A747B;
    background-color: #4e555a;
    background-image: -moz-linear-gradient(top, #3b4044, #6a747b);
    background-image: -ms-linear-gradient(top, #3b4044, #6a747b);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3b4044), to(#6a747b));
    background-image: -webkit-linear-gradient(top, #3b4044, #6a747b);
    background-image: -o-linear-gradient(top, #3b4044, #6a747b);
    background-image: linear-gradient(top, #3b4044, #6a747b);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#3B4044', endColorstr='#6A747B', GradientType=0);
}
.sticky-header .ngTopSearchWrapper {
    top: 13px;
}
.icon-search3::before {
    content: "\e6be";
}
.side-header #primary-menu ul > li.sub-menu > a::after, 
[class*=' icon-'], 
[class*=' icon-line-'], 
[class*=' icon-line2-'], 
[class^=icon-], 
[class^=icon-line-], 
[class^=icon-line2-] {
    display: inline-block;
    font-family: font-icons;
    speak-as: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a.speciallink {
    margin-top: 19px !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #0060a9;
}
.sticky-header a.speciallink {
    margin-top: 14px !important;
}
#header.static-sticky~#content #page-menu.sticky-page-menu #page-menu-wrap,
#header.static-sticky~#nav #page-menu.sticky-page-menu #page-menu-wrap {
    top: 100px;
}

#header.no-sticky~#content #page-menu.sticky-page-menu #page-menu-wrap,
#header.no-sticky~#nav #page-menu.sticky-page-menu #page-menu-wrap,
#header~#content #page-menu.sticky-page-menu #page-menu-wrap,
#header~#nav #page-menu.sticky-page-menu #page-menu-wrap {
    top: 0;
}

#header.sticky-header~#content #page-menu.sticky-page-menu #page-menu-wrap,
#header.sticky-header~#nav #page-menu.sticky-page-menu #page-menu-wrap {
    top: 60px;
}

/*  Stock Info */
.showStock {
    position: relative;
    margin-top: 19px !important;
    border: 0;
    background-color: transparent;
    text-align: center;
    height: inherit;
    width: inherit;
    cursor: pointer;
}
.stDisp {
    height: inherit;
    width: 100%;
    position: relative;
}
#stock-info {
    height: 70px;
    float: right;
    margin: 0;
    padding: 0;
    opacity: 1;
    -webkit-transition: height .2s ease, opacity .2s ease;
    -o-transition: height .2s ease, opacity .2s ease;
    transition: height .2s ease, opacity .2s ease;
}
#stock-info a {
    color: #fff;
    height: 42px;
    margin-top: 19px;
    text-align: center;
    font-size: 14px;
    display: block;
    position: relative;
    -webkit-transition: margin .2s ease, opacity .2s ease;
    -o-transition: margin .2s ease, opacity .2s ease;
    transition: margin .2s ease, opacity .2s ease;
}
.stockLabel, 
#stockTick {
    display:block;
    font-size:1em;
    line-height:1.4em;
}
#stock-info #stockTick {
    height: 20px;
    overflow: hidden;
	font-family: Roboto;
}
.sticky-header #stock-info {
    height: 0;
    opacity: 0;
    display: none;
}
.sticky-header #stock-info a {
    margin-top: 9px;
    display: none;
}

/* Social Feeds */
section#socalfeeds {
    padding-top:1em;
    background-color:#fff;
    margin:0;
}
.feedswrapper {
    background-color:#00269a;
	text-align:center;
	padding:1.5vh 0 .5vh 0;
    margin-top:1em;
}
.feedswrapper ul {
	margin:0 auto;
	padding:0;
	display:inline-block;
	width:auto;
}
.feedswrapper ul::after {
	clear:both;
}
.feedswrapper ul li {
	margin:0 1.2em;
	padding:0;
	list-style:none;
	float:left;
}
.feedswrapper ul li a {
	width:35px;
    height:35px;
    display: inline-block;
    position: relative;
    background-position:0 0;
	background-repeat:no-repeat;
}
.feedswrapper .fb {width:35px; background:url('images/SocialSprite.png')0 0;}
.feedswrapper .in {width:35px; background:url('images/SocialSprite.png')-35px 0;}
.feedswrapper .tw {left:0px; width:35px; background:url('images/SocialSprite.png')-70px 0;}
.feedswrapper .ig {left:0px; width:35px; background:url('images/SocialSprite.png')-105px 0;}
.feedswrapper .yt {left:0px; width:35px; background:url('images/SocialSprite.png')-140px 0;}
.feedswrapper .fk {left:0px; width:35px; background:url('images/SocialSprite.png')-175px 0;} 
.feedswrapper .now {left:0px; width:35px; background:url('images/SocialSprite.png')-210px 0;}
.feedswrapper .em {left:0px; width:35px; background:url('images/SocialSprite.png')-245px 0;}
.feedswrapper .nr {left:0px; width:35px; background:url('images/SocialSprite.png')-280px 0;}
.overlay {
    position: relative; 
}
.overlay:before{
    position: absolute;
    content:" ";
    top:0;
    left:0;
    width:100%;
    height:100%;
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
    display: none;
    z-index:0;
    background-color: rgba(0,113,186,0.2);
}
.overlay:hover:before{
    display: block;
}

/* Footer  */
#footer {
    margin-top:0 !important;
    height:auto !important;
}
#footer .col_three_fourth #flinks {
	margin-bottom: 20px;
}
#footer a {
	color: #aaa;
}
.dark a:hover {
	color: #eee;
}


/* page layout */
.row.ngPageBanner {
    display:none;
}
#wrapper > .row {
    width:996px;
    margin:0 auto;
}
h1, h2, 
.ms-WPBody h1, .ms-WPBody h2,
.t02pageHeader,
h1 strong, h1 b,
h2 strong, h2 b {
    font-family: "Forza SSm A", "Forza SSm B";
	font-weight: 700;
}
.t02pageHeader {
    font-family: "Forza SSm A", "Forza SSm B";
    font-weight: 700;
    /*font-size: 2.4em;*/
    line-height:1.2em;
    margin-bottom:10px;
}
 .ms-WPBody h3, .ms-WPBody h4, .ms-WPBody h5, .ms-WPBody h6 {
    font-family: "Forza SSm A","Forza SSm B";
    font-weight:700;
}
 td, th {
    padding: inherit;
}
 .ms-WPBody h3, h3 {
    font-size: 1.2em;
}
.ms-WPBody,
p,
p strong,
p b {
    font-size: 1em;
    font-family: "Forza SSm A", "Forza SSm B";
    padding: 0;
}
p{
    padding: 0;
    margin: 0 0 .75em 0;
}
ol, 
ul {
    padding: 0;
    margin: 0 0 .75em 25px;
}
h5.lsName {
    font-size: 1em;
}
li.leadershipItem {
    display: block !important;
    margin-left: 1% !important;
    margin-right: 1% !important;
    padding: 5px 0px 10px 0px !important;
}

/* TIER 1 OPTIONAL TOP NAVIATION */
.t01topNav {
    margin:10px 0px;
    float: right;
    *zoom: 1;  
}
.t01topNav:before,
.t01topNav:after {
    display: table;
    content: "";
    line-height: 0;
}
.t01topNav:after {
    clear: both;
}
.t01topNav li {
    float: left;
    /*display:table-cell;
    text-align:center;
    padding:10px 0;*/
}
.t01topNav li.linkItem a,
.t01topNav li.linkItem a:visited,
.t01topNav li.linkItem a:link {
    display: block;
    cursor: pointer;
    text-decoration: none !important;
    font-family: ProximaNovaCondensedSemibold, Arial, Helvetica, Tahoma, sans-serif;
    font-size: .95em;
    font-weight: 500;
    line-height: 1.3em;
    color: #5E676D;
    padding: 3px 7px;
    margin-left: 1px;
}
.t01topNav li.linkItem a:hover {
    color: #F2F3F3;
    background-color: #838D94;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.t01topNav li.linkItem a.selected {
    background-color: #838D94;
    color: #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.t01topNav li a.btn {
    color: #ffffff;
    margin-left: 10px;
    margin-top: 0px;
    font-weight: normal;
    padding: 2px 15px 2px 15px;
    text-transform: uppercase;
}
.pageHeader01 {
    height: 75px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    padding: 0;
    background-color: transparent;
    background-image: none;
    background-repeat:no-repeat;
    margin-bottom: 12px;
}
.pageHeader01 h3 {
    height: inherit;
    background: none;
    padding: 0 !important;
    margin: 0;
    color: #354753 !important;
    font-size: 3.5em !important;
    font-weight: 800;
    font-style: normal;
    font-family: "Forza SSm A", "Forza SSm B" !important;
    letter-spacing:normal !important;
    line-height:1.4em;
}
.boxshadow .pageHeader01 h3 {
    font-size: 3.5em !important;
}
.listing .itemCopy h5,
input,
.btn,
.ngListingWidget01 .footerBar {
    font-family:"overpass";
}
.btn {
    padding: 6px 12px 0px 12px;
}
.listing li .itemCopy h5 {
    font-size: 1.2em;
}
.ngListingWidget01 .footerBar {
    padding: 5px 10px;
    overflow:auto;
}
.ngListingWidget01 .pagination a {
    padding: 10px 10px 5px 10px;
}
.featVidsWrapper {
    height: 415px;
    margin: 0;
    padding: 0;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.35);
    -khtml-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.35);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.35);
    margin-bottom: 20px;
}

.featVidsWrapper .featVidList {
    float: left;
    position: absolute;
    z-index: 30;
    width: 260px;
    margin: 0;
    padding: 0;
}

ul.featVidList li {
    float: left;
    position: relative;
    clear: both;
    padding: 0;
    margin: 0;
}

ul.featVidList li a {
    display: block;
    height: 83px;
    width: 260px;
    background: transparent url('../img/bk_featVidLink.png') top left no-repeat;
}

ul.featVidList li a.active {
    background: transparent url('../img/bk_featVidLink_active.png') top left no-repeat;
}

ul.featVidList li a h3,
ul.featVidList li a p {
    margin-left: 17px;
}

ul.featVidList li a h3 {
    color: #ffffff;
    line-height: 1.1em;
    padding-top: 12px;
}

ul.featVidList li a p {
    color: #E4E6E7;
}

.featVid iframe {
    width: 736px;
    height: 415px;
    left: 248px;
}

.listing.grid.videos li .itemImg {
    width: 100%;
    height: 100%;
}

.listing.grid.videos li .itemImg a {
    display: block;
    width: 100% !important;
    min-height: 130px !important;
    height: 130px !important;
    line-height: inherit;
    background-color: #778188;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.listing.grid.videos li .itemImg img {
    /* display:block; */
    max-width: 100%;
    max-height: 100%;
    margin: 0px auto !important;
    vertical-align: top;
}

.listing.grid.videos li .itemCopy {
    display: block;
    width: auto;
    margin: 8px 10px 3px 10px;
    height: 70px !important;
    color: #E4E6E7 !important;
}

.listing.grid.videos li .itemCopy h5 {
    color: #E4E6E7 !important;
    line-height: 1.2em;
    margin-bottom: 5px;
}

.listing.grid.videos li .itemCopy p {
    color: #E4E6E7 !important;
    line-height: 1.3em;
}

.listing.grid.videos li .itemCopyNoImg {
    width: auto;
}

.span9 .listing.grid.videos li {
    width: 32%;
}

.ngListingWidget01 .searchListing {
    display: block;
    border-bottom: 1px solid #BABFC3;
    padding: 0px 10px 15px 10px;
}

/*nivo slider*/
.flex-caption, .nivo-caption, .slider-caption {
    position: absolute;
    left: 0px;
    bottom: 0px;
    top:auto;
    background: #000;
    color: #fff;
    width: 100%;
    z-index: 8;
    padding: 10px 15px;
    opacity: 0.8;
    overflow: hidden;
    display: none;
    -moz-opacity: .8;
    filter: alpha(opacity=8);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: right;
    max-width: inherit;
    font-size: inherit;
    font-weight: inherit;
    text-shadow: 0 0 0 rgba(0,0,0,0);
    -webkit-transition: top .3s ease;
    -o-transition: top .3s ease;
    transition: top .3s ease;
}

.nivo-caption .ngSliderCopy h2 {
    font-family:"overpass";
    font-weight:600;
}



/*breadcrumb*/
.span12 .breadcrumb {
    position: relative !important;
    width: 100% !important;
    top: inherit !important;
    left: inherit !important;
    right: inherit !important;
    margin: 1em auto !important;
    font-size: 1em;
    font-family: "overpass";
    background-image: none !important;
    border: 0 !important;
} 
.breadcrumb span, 
.breadcrumb a,
.breadcrumb .current {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height:inherit;
    line-height: 1.4em;
    font-size: 1em;
}

.breadcrumb .current {
    font-weight:600;
}
@media only screen and (max-width:1440px) {
    .feedswrapper ul li {
        margin: 0 .8em;
    }
}
@media only screen and (max-width:1150px) {
    body:not(.sticky-responsive-pagemenu) #content #page-menu.sticky-page-menu #page-menu-wrap,
    body:not(.sticky-responsive-pagemenu) #nav #page-menu.sticky-page-menu #page-menu-wrap,
    .sticky-header#header ~ #content .sticky-page-menu#page-menu #page-menu-wrap, 
    .sticky-header#header ~ #nav .sticky-page-menu#page-menu #page-menu-wrap {
        position: fixed !important;
        top: 90px !important;
    } 
}
@media only screen and (min-width: 992px) and (max-width: 1064px) {
    #stock-info {
        display: none;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1119px) {
    #header.sticky-header:not(.static-sticky),
    #header.sticky-header:not(.static-sticky) #header-wrap {
        height: 90px;
    }
    .sticky-header #ng-top-bar {
        height: 30px;
    }
    .sticky-header .tbitems {
        height: 30px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1226px) {
    #logo img {
        width: 160px;
    }
    #primary-menu ul li > a {
        font-size: 12px;
        padding: 24px 6px;
    }
}
@media only screen and (max-width: 996px) {
    .nav-search {
	    display: block;
    }
    #wrapper > .row {
       width:96% !important;
    }
    .t01topNav {
        margin: 0 0 10px 0;
        float: left;
        border-top: 1px solid #778188;
        border-bottom: 1px solid #778188;
        width: 100%
    }

    .t01topNav:after,
    .t01topNav:before {
        display: table;
        content: "";
        line-height: 0
    }

    .t01topNav:after {
        clear: both
    }

    .t01topNav li {
        float: none
    }

    .t01topNav li a {
        display: block;
        padding: 8px 5px 8px 5px;
        color: #2F3336;
        text-decoration: none;
        font-size: 12px;
        line-height: 12px;
        border-bottom: 1px solid #BABFC3
    }

    .t01topNav li a:hover {
        color: #070808
    }

    .t01topNav li a.btn {
        font-size: 1.1em;
        color: #fff;
        text-transform: uppercase;
        margin-top: 10px;
        margin-bottom: 10px
    }
}
@media only screen and (max-width: 991px) {
    #header {
        min-width: inherit;
    }
    #stock-info {
        display: none;
        height: 0;
    }
    .sticky-responsive-menu #header {
        min-width: inherit;
        min-height: 80px;
    }
    #primary-menu-trigger {
        top: 0;
    }
    /* SEARCH FOR MOBILE */
    #ng-top-bar,
    .tbitems.ngtvpWrapper {
        height: 0;
    }
    .ngTopSearchWrapper {
        top: 13px;
        left: 34px;
        right: 0px;
        width: 20px;
        -moz-transition: all 0.1s ease-in;
        -ms-transition: all 0.1s ease-in;
        -o-transition: all 0.1s ease-in;
        -webkit-transition: all 0.1s ease-in;
        transition: all 0.1s ease-in;
    }
    .ngTopSearchWrapper .ngNavSearchBar {
        min-width: 20px;
        height: 56px;
        padding: 0;
        background-color: #fff;
        background:#fff;
        border-radius: 0;
    }
    .ngTopSearchWrapper .ngNavSearchBar i {
        color: #444444;
        font-size: 20px;
        margin: -3px 10px 0 0;
        padding: 0 0 0 0;
        line-height: 56px;
        width: 20px;
        float: left;
        display: inline-block;
        cursor: pointer;
    }
    .ngTopSearchWrapper .ngNavSearchBar form {
        float: none;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset label,
    .ngTopSearchWrapper .ngNavSearchBar form fieldset input,
    .ngTopSearchWrapper .ngNavSearchBar form fieldset select,
    .ngTopSearchWrapper .ngNavSearchBar form fieldset textarea {
        font-size: 20px;
        font-weight: 400;
        line-height: 56px;
        color: #444444;
        float: none;
        display: inline-block;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset label {
        display: none;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset input.search {
        font-family: 'Roboto', 'Helvetica Nue', Helvetica, Arial, sans-serif;
        font-weight: 400;
        line-height: 56px;
        height: 56px;
        background: 0 0;
        border: none;
        color: #444444;
        margin-top: -3px;
        -webkit-box-shadow: none;
        box-shadow: none;
        -moz-transition: all 0.3s ease-in;
        -ms-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        -webkit-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
        width: 2px;
        display: inline-block;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset input.search.inFocus::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        color: #ccc;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset input.search.inFocus::-moz-placeholder {
        /* Firefox 19+ */
        color: #ccc;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset input.search.inFocus:-ms-input-placeholder {
        /* IE 10+ */
        color: #ccc;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset input.search.inFocus:-moz-placeholder {
        /* Firefox 18- */
        color: #ccc;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset input.search:focus {
        width: 100%;
        min-width: 500px;
        background-color: #fff;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset input.search::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        font-size: 20px;
        font-weight: 400;
        line-height: 56px;
        color: #ffffff;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset input.search::-moz-placeholder {
        /* Firefox 19+ */
        font-size: 20px;
        font-weight: 400;
        line-height: 56px;
        color: #ffffff;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset input.search:-ms-input-placeholder {
        /* IE 10+ */
        font-size: 20px;
        font-weight: 400;
        line-height: 56px;
        color: #ffffff;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset input.search:-moz-placeholder {
        /* Firefox 18- */
        font-size: 20px;
        font-weight: 400;
        line-height: 56px;
        color: #ffffff;
    }
    .responsive-sticky-header .ngTopSearchWrapper {
        top: 4px;
    }
    /*navigation */
    .sticky-responsive-menu .mega-menu-content,
    .sticky-responsive-menu .mega-menu-content ul {
        display: none !important;
    }
    #logo {
        height: 80px;
    }
    /* Slider - small */
    .swiper_wrapper:not(.force-full-screen),
    .swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide {
        height: 500px !important;
    }
    .slant {
        width: 84%;
        left: 0;
        right: 0;
        margin: 0 auto;
        background-color: rgba(0, 0, 0, 0.4);
    }
    .swiper-pagination {
        bottom: 10px !important;
    }
    .one-page-arrow {
        display: none;
    }
    #slider-arrow-left {
        left: 0;
    }
    #slider-arrow-right {
        right: 0;
    }
    .landingSliderMain .swiper-slide .container .slider-caption {
        margin-left: 0;
        width: auto;
        position: relative;
        max-width: 500px;
        text-align: center;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .landingSliderMain .swiper-slide .container .slider-caption h2 {
        font-size: 24px;
        margin-bottom: 15px;
        text-align: center;
    }
   
    /* ---------------------------------------------------------------- stock - mobile -----------------------------------------------------------------*/
    .stockInfo {
        display: block;
        position: relative;
        width: 100%;
        float: none;
        background-color: #ffffff;
        text-align: center;
        margin: 1px auto 1px auto;
        font-size: 16px;
        color: #333333 !important;
        padding-top: 15px;
        padding-bottom: 20px;
    }
    .stockInfo a,
    .stockInfo a:link,
    .stockInfo a:active,
    .stockInfo a:hover,
    .stockInfo a:visited {
        color: #333333 !important;
    }
    .stockInfo #stockTick {
        height: 24px;
        overflow: hidden;
    }
    /*.t02pageHeader {
        font-size:1.8em;
    }*/
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    #header {
        min-width: inherit;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset input.search:focus {
        min-width: 400px;
    }
}

@media only screen and (max-width: 767px) {
    /* footer */
    #footer {
        height: auto !important;
    }
    #footer .col_three_fourth #flinks ul li {
        width: 100%;
        padding: 0;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .feedswrapper ul li {
	    margin:0 .3em;
    }
    .nav-search {
	    display: block;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    #header {
        min-width: inherit;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset input.search:focus {
        min-width: 400px;
    }
}

@media only screen and (max-width: 479px) {
    #header {
        min-width: inherit;
    }
    #header.full-header .container {
        width: 410px !important;
        padding: 0 5px !important;
    }
    .ngTopSearchWrapper .ngNavSearchBar form fieldset input.search:focus {
        min-width: 300px;
    }
    .feedswrapper ul li {
	    margin:0 .2em;
    }
}